.scroll-pane {
    overflow: auto;
    width: 1007px;
    float:left;
    background-color:#cce2f1;
    border:1px solid #cce2f1;

    }
    
.scroll-content{
    width: 3000px;
    float: left;
    min-height:350px;
    background-color:#cce2f1;
}

.scroll-content-item {
    width: 300px;
    height: 300px;
    float: left;
    margin: 10px;
    font-size: 3em;
    line-height: 96px;
    text-align: center;
    }

.scroll-bar-wrap {
    clear: left;
    padding: 0 4px 0 2px;
    margin: 0 -1px 20px 20px;
    width:965px;
    }

.scroll-bar-wrap .ui-slider {
    background: #fff;
    border:0;
    height: 1em;
    margin: 0 auto;
    border-radius:10px;
    }

.scroll-bar-wrap .ui-handle-helper-parent {
    position: relative;
    width: 900px !important;
    height: 100%;
    margin: 0 auto;
    }

.scroll-bar-wrap .ui-slider-handle {
    top:-5px;
    height: 1.5em;
    width:30px !important;
    background-color:#fff;
    margin-left:0 !important;
    }

.scroll-bar-wrap .ui-slider-handle .ui-icon {
    margin: -8px auto 0;
    position: relative;
    top: 50%;
    }

.ui-handle-helper-parent .ui-corner-all{
    border-radius:5px;
    }


#slider{
    width:100%;
    height:296px;
    float:left;
    padding:0;
    margin:20px 0 0 20px;
    list-style:none;
 
}

#slider li{
    width:283px;
    height:312px;
    background-color:#fff;
    border-radius:10px;
    float:left;
    padding:15px;
    margin:0 16px 0 0;
    list-style:none;
    text-align:center;
}
#slider li h3
{
    margin: 2px 0 10px 0;
    font-size:16px;
    text-align: left;
    color:#0f75bc;
}
#slider li h3 a
{
    
    color:#0f75bc;
    text-decoration:none;
}

#slider li img{
    width:278px;
    height:186px;
    float:left;
    padding:0;
    margin:0 0px 10px 0;
    text-align:center;

}


p.sliderText{
    float:left;
    width:100%;
    text-align:left;
    font-size:12px;
    font-family:arial, helvetica, sans-serif;
    line-height:1.4;
    margin:0;
    font-weight:normal;
}


p.sliderInfo{
    float:left;
    width:100%;
    text-align:left;
    font-size:10px;
    font-family:arial, helvetica, sans-serif;
}


p.sliderInfo a:link{
    color:#ef660b;
    text-decoration:underline;
}


p.sliderInfo a:visited{
    color:#ef660b;
    text-decoration:underline;
}

p.sliderInfo a:hover{
    color:#ef660b;
    text-decoration:none;
}

p.sliderInfo a:active{
    color:#ef660b;
    text-decoration:underline;
}

p.sliderInfo a.sliderdate:link{
    color:#333;
    text-decoration:underline;
}

p.sliderInfo a.sliderdate:visited{
    color:#333;
    text-decoration:underline;
}

p.sliderInfo a.sliderdate:hover{
    color:#333;
    text-decoration:none;
}

p.sliderInfo a.sliderdate:active{
    color:#333;
    text-decoration:underline;
}


.industrySlideshowContainer{
    width:100%;
    padding:30px 0 0 0;
    float:left;
}


.industrySlideshowContainer .scroll-pane{
    width:649px;
    margin:0px 0 0 0;
}



.industrySlideshowContainer #slider{
    width:100%;
    height:296px;
    float:left;
    padding:0;
    margin:7px 0 0 7px;
    list-style:none;
 
}

.industrySlideshowContainer #slider li{
    width:283px;
    height:305px;
    background-color:#fff;
    border-radius:10px;
    float:left;
    padding:15px;
    margin:0 10px 0 0;
    list-style:none;
    text-align:center;
}



.industrySlideshowContainer .scroll-bar-wrap {
    clear: left;
    margin: 0 -1px 20px 10px;
    padding: 0 4px 0 2px;
    width: 625px;
}


.industrySlideshowContainer .scroll-bar-wrap .ui-handle-helper-parent {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 610px !important;
}


.industrySlideshowContainer .scroll-content {
    float: left;
    min-height: 330px;
    width: 3500px;
}